.hardware {
    padding: 160px 0;

}

.hardware .n-container {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 40px;
}

.hardware .h3 {
    color: var(--n-black);
    margin-bottom: 60px;
}

.hardware .main-img {
    width: 100%;
    border-radius: 20px;
    height: 100%;
    object-fit: cover;

}

.hardware .item {
    display: flex;
    align-items: center;
    gap: 16px;

}

.hardware .item h3 {
    color: var(--n-dark-grey);
}

.hardware .items {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 12px;
}

@media (max-width: 1919px) {
    .hardware {
        padding: 120px 0;

    }

    .hardware .h3 {
        margin-bottom: 48px;
    }

    .hardware .item img {
        height: 60px;
        width: 60px;
    }
}

@media (max-width: 1439px) {
    .hardware {
        padding: 100px 0;

    }

    .hardware .h3 {
        margin-bottom: 40px;
    }

    .hardware .item img {
        height: 52px;
        width: 52px;
    }

    .hardware .item {
        gap: 12px;
    }

    .hardware.main-img {
        border-radius: 16px;
    }
}

@media (max-width: 1279px) {
    .hardware {
        padding: 100px 0;

    }

    .hardware .item {
        gap: 12px;
    }

    .hardware .n-container {
        display: flex;
        flex-direction: column-reverse;
    }
}

@media (max-width: 1279px) {
    .hardware {
        padding: 80px 0;

    }

    .hardware .h3 {
        margin-bottom: 32px;
    }

    .hardware .items {
        grid-template-columns: repeat(1, 1fr);
    }
}